Pro+

/search-public/companies

Body
  • collection
    Type: string | null
  • filter_by
    Type: string | null
  • page
    Type: integer | nullFormat: int32

    Signed 32-bit integers (commonly used integer type).

  • per_page
    Type: integer | nullFormat: int32

    Signed 32-bit integers (commonly used integer type).

  • q
    Type: string | null
  • query_by
    Type: string | null
  • sort_by
    Type: string | null
Responses
  • 200

    OK

Request Example for post/search-public/companies
curl https://lens-api.tic.io/search-public/companies \
  --request POST \
  --header 'Content-Type: application/json-patch+json' \
  --header 'x-api-key: YOUR_SECRET_TOKEN' \
  --data '{
  "collection": null,
  "q": null,
  "query_by": null,
  "filter_by": null,
  "sort_by": null,
  "per_page": null,
  "page": null
}'
No Body